ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

คู่มือ แชร์วิธีใช้งาน Magento ทุกเวอร์ชั่น ตั้งแต่ การติดต้้งและใช้งานต่างๆ การอัพเกรด การ Backup ทุกเรื่องของการทำเว็บขายของ

Moderator: mindphp, ผู้ดูแลกระดาน

ภาพประจำตัวสมาชิก
Wongsadudee Markii
PHP Newbie
PHP Newbie
โพสต์: 2
ลงทะเบียนเมื่อ: 20/02/2019 11:08 pm

ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

โพสต์โดย Wongsadudee Markii » 20/02/2019 11:19 pm

หลังจากที่แตกไฟล Magento2 ใน htdocs ของ xampp เรียบร้อยแล้ว จะเข้าไปติดตั้ง ก็ขึ้นแบบนี้เลย
*Magento 2.2.5
*Xampp V3.2.2 / PHP 7.3.2

รูปภาพ

ภาพประจำตัวสมาชิก
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
โพสต์: 20518
ลงทะเบียนเมื่อ: 22/09/2008 6:18 pm
ติดต่อ:

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

โพสต์โดย mindphp » 20/02/2019 11:37 pm

ติดตั้งแบบไหนครับ
แนะนำให้ใช้ php ให้ตรงเวอร์ชั่น กับ magento ที่เค้าแนะนำ
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: viewforum.php?f=29
รับอบรม และพัฒนาระบบ: viewtopic.php?f=6&t=2042

ภาพประจำตัวสมาชิก
Wongsadudee Markii
PHP Newbie
PHP Newbie
โพสต์: 2
ลงทะเบียนเมื่อ: 20/02/2019 11:08 pm

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

โพสต์โดย Wongsadudee Markii » 20/02/2019 11:40 pm

ช่วยแนะนำเวอรชั่นของ php และเวอรชั่นของ magento ผมจะลองลงใหม่

ภาพประจำตัวสมาชิก
mindphp
ผู้ดูแลระบบ MindPHP
ผู้ดูแลระบบ MindPHP
โพสต์: 20518
ลงทะเบียนเมื่อ: 22/09/2008 6:18 pm
ติดต่อ:

Re: ช่วยด้วยครับ Magento2 ขึ้นแบบนี้

โพสต์โดย mindphp » 21/02/2019 4:45 am

Magento 2
ต้องการ
PHP 5.5.x or PHP 5.6.x
และ 7.0 บางเวอร์ชั่นย่อย เท่านั้น
ติดตาม VDO: http://www.youtube.com/c/MindphpVideoman
ติดตาม FB: https://www.facebook.com/pages/MindphpC ... 9517401606
หมวดแชร์ความรู้: viewforum.php?f=29
รับอบรม และพัฒนาระบบ: viewtopic.php?f=6&t=2042


ย้อนกลับไปยัง

ผู้ใช้งานขณะนี้

กำลังดูบอร์ดนี้: 3 และ บุคคลทั่วไป 0 ท่าน